Create a release request
POST
/v1/legal-holds/{id}/release-requestscurl -X POST 'https://api.embodiflow.io/v1/legal-holds/{id}/release-requests' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- idstring必填
请求头参数
- Idempotency-Keystring
Optional idempotency key, at most 255 characters (UUIDv4 recommended). A repeated key returns the first response byte-for-byte, including a 5xx. The same key with a different body, or a second in-flight request, returns 409 IDEMPOTENCY_CONFLICT. Keys are unique per tenant and retained for 24 hours.
响应
Success
- dataobject必填
- idstring必填
- tenantIdstring必填
- scopeTypestring必填可选值tenantprojectdatasetdatasetVersionstorageObject
- scopeIdstring | null必填
- reasonstring必填
- placedBystring必填
- placedAtstring必填
- releasedBystring | null必填
- releasedAtstring | null必填
- authoritystring必填可选值tenantplatform
- statusstring必填可选值activereleased
- createdAtstring必填
- updatedAtstring必填
- metaobject必填
- requestIdstring必填
响应示例
{
"data": {
"id": "string",
"tenantId": "string",
"scopeType": "tenant",
"scopeId": "string",
"reason": "string",
"placedBy": "string",
"placedAt": "string",
"releasedBy": "string",
"releasedAt": "string",
"authority": "tenant",
"status": "active",
"createdAt": "string",
"updatedAt": "string"
},
"meta": {
"requestId": "string"
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1